/* How to use:
<div class="onewest-slider-left"></div>
<div class="onewest-slider-right"></div>
<div class="onewest-state-negative"></div>
<div class="onewest-state-positive"></div>
*/

.onewest-slider-left, .onewest-slider-right, .onewest-slider-left-white, .onewest-slider-right-white, .onewest-state-negative, .onewest-state-positive, .onewest-state-positive-white, .onewest-state-negative-white
{ display: inline-block; background: url('/skin/frontend/onewest/default/images/sprite-images/sprite-onewest.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }

.onewest-slider-left { background-position: 0 0; width: 24px; height: 24px; }
.onewest-slider-left-white { background-position: 0 -24px; width: 24px; height: 24px; }
.onewest-slider-right { background-position: 0 -48px; width: 24px; height: 24px; }
.onewest-slider-right-white { background-position: 0 -72px; width: 24px; height: 24px; }
.onewest-state-positive { background-position: 0 -96px; width: 24px; height: 24px; }
.onewest-state-positive-white { background-position: 0 -120px; width: 24px; height: 24px; }
.onewest-state-negative { background-position: 0 -144px; width: 24px; height: 24px; }
.onewest-state-negative-white { background-position: 0 -168px; width: 24px; height: 24px; }
